@charset "utf-8";

@media (min-width: 992px) {
  html.w-mod-js:not(.w-mod-ix) [data-w-id="a417cb15-7d09-aac3-5946-802271f06f64"] { transform: translate3d(0px, 48px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg); opacity: 0; }
  html.w-mod-js:not(.w-mod-ix) [data-w-id="a4a5c38d-a48d-b785-23a3-e59881cac1f4"] { transform: translate3d(0px, 48px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg); opacity: 0; }
  html.w-mod-js:not(.w-mod-ix) [data-w-id="f8c30273-c90f-711c-2a9b-c2f80822797e"] { transform: translate3d(0px, 48px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg); opacity: 0; }
  html.w-mod-js:not(.w-mod-ix) [data-w-id="f0d6cb52-09b6-567a-48ee-995f931170dc"] { transform: translate3d(0px, 48px, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg); opacity: 0; }
}